@charset "UTF-8";


body{
	/*background-color:#F4F1EA;*/
	background-color:#F7F7F7;
}

.toggle-bt-wrap .btn:hover,
.toggle-bt-wrap .btn.current{
	background-color:#405B78;
	color:#FFF;
}

.box-header-title{
	color:#405B78;
}
.summary-box .box-header-title{
	border-color:#405B78;
	color:#FFF;
}

/* color00
---------------------------------------------------------------------------------------------------- */
.color00,
.btn-off.color00{	color:#222222;	}
.bgcolor00,
.bgcolor00 a{	color:#000000;	}
.bgcolor00:hover,
.bgcolor00:focus{	background-color:#f0f0f0;	}
.bgcolor00{	background-color:#FFFFFF;	}
.btn.bgcolor00{	border:1px solid #CCCCCC;	}

/* color01
---------------------------------------------------------------------------------------------------- */
.color01,
.bgcolor01.btn-off{	color:#405B78;	}
.bgcolor01,
.bgcolor01 a{	color:#FFF;	}
.btn.bgcolor01{	border:1px solid #405B78;	}
.bgcolor01{	background-color:#405B78;	}

/* color02
---------------------------------------------------------------------------------------------------- */
.color02,
.bgcolor02.btn-off,
.bgcolor02.btn-off:hover,
.bgcolor02.btn-off:focus{	color:#2480C1;	}
.bgcolor02,
.bgcolor02 a{	color:#FFF;	}
.btn.bgcolor02{	border:1px solid #2480C1;	}
.bgcolor02{	background-color:#2480C1;	}

/* color03
---------------------------------------------------------------------------------------------------- */
.color03,
.bgcolor03.btn-off{	color:#CC9629;	}
.bgcolor03,
.bgcolor03 a{	color:#FFF;	}
.bgcolor03{	background-color:#CC9629;	}
.bgcolor03.selected{	background-color:#78385B;	}
.btn.bgcolor03{	border:1px solid #CC9629;	}
.btn.bgcolor03:selected{	border:1px solid #78385B;	}

/* color04
---------------------------------------------------------------------------------------------------- */
.color04,
.btn-off.color04{	color:#78385B;	}
.bgcolor04,
.bgcolor04 a{	color:#FFF;	}
.bgcolor04{	background-color:#78385B;	}

/* color05
---------------------------------------------------------------------------------------------------- */
.color05,
.btn-off.color05{	color:#CA5B6E;	}
.bgcolor05,
.bgcolor05 a{	color:#FFF;	}
.bgcolor05{	background-color:#CA5B6E;	}

/* color06
---------------------------------------------------------------------------------------------------- */
.color06,
.btn-off.color06{	color:#66A9D6;	}
.bgcolor06,
.bgcolor06 a{	color:#FFF;	}
.bgcolor06{	background-color:#66A9D6;	}


/* color07
---------------------------------------------------------------------------------------------------- */
.color07,
.btn-off.color07{	color:#DFEDF6;	}
.bgcolor07,
.bgcolor07 a{	_color:#FFF;	}
.bgcolor07{	background-color:#DFEDF6;	}

/* color08
---------------------------------------------------------------------------------------------------- */
.color08,
.btn-off.color08{	color:#333333;	}
.bgcolor08,
.bgcolor08 a{	color:#FFF;	}
.bgcolor08{	background-color:#333333;	}

/* color09
---------------------------------------------------------------------------------------------------- */
.color09,
.btn-off.color09{	color:#CC0001;	}
.bgcolor09,
.bgcolor09 a{	color:#FFF;	}
.bgcolor09{	background-color:#CC0001;	}

/* others
---------------------------------------------------------------------------------------------------- */

